/* Class = "NSButtonCell"; title = "Arriving"; ObjectID = "a04-aA-dWk"; */
"a04-aA-dWk.title" = "Arrivando";

/* Class = "NSButtonCell"; title = "At a location"; ObjectID = "bZO-MW-3Q4"; */
"bZO-MW-3Q4.title" = "In un luogo";

/* Class = "NSButtonCell"; title = "Leaving"; ObjectID = "KOK-wg-aGa"; */
"KOK-wg-aGa.title" = "Lasciando";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "remind when arriving"; ObjectID = "LwN-jJ-xbF"; */
"LwN-jJ-xbF.ibExternalAccessibilityDescription" = "ricordami all'arrivo";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "at a location"; ObjectID = "ROq-gR-yMg"; */
"ROq-gR-yMg.ibExternalAccessibilityDescription" = "in un luogo";

/* Class = "NSButton"; ibExternalAccessibilityHelp = "enable to remind you at a location"; ObjectID = "ROq-gR-yMg"; */
"ROq-gR-yMg.ibExternalAccessibilityHelp" = "abilita di ricordarti in un luogo";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "remind when leaving"; ObjectID = "tdf-IB-QW4"; */
"tdf-IB-QW4.ibExternalAccessibilityDescription" = "ricorda alla partenza";

/* Class = "NSTextView"; ibExternalAccessibilityDescription = "location"; ObjectID = "XX6-o5-qVm"; */
"XX6-o5-qVm.ibExternalAccessibilityDescription" = "luogo";

